<!--
  @File Name          : acc.html
  @Description        : 
  @Author             : ChangeMeIn@UserSettingsUnder.SFDoc
  @Group              : 
  @Last Modified By   : ChangeMeIn@UserSettingsUnder.SFDoc
  @Last Modified On   : 02/04/2020 à 14:25:38
  @Modification Log   : 
  Ver       Date            Author      		    Modification
  1.0    02/04/2020   ChangeMeIn@UserSettingsUnder.SFDoc     Initial Version
-->
<template>
    <div>
<lightning-card variant="Narrow" >
    <lightning-datatable  key-field="payres" data={payres} show-row-number-column default
            hide-checkbox-column sorted-by={sortedBy} sorted-direction={sortedDirection}
            onsort={handleSortdata} columns={columns}
            class="tablecls">
    </lightning-datatable>
</lightning-card>


            Styles from the ..
        </div>
</template>